SoundSoftware Code Site - Bug #222
Feature # 36 (In Progress): associate publications with projects
Feature # 221 (In Progress): Publication Detail view
Reordering author names is not remembered
2011-07-27 01:54 PM - Chris Cannam

Status: Closed Start date: 2011-07-27
Priority: Normal Due date:

Assignee: Chris Cannam % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Bibliography Alpha

Description

You can drag around the order of author names in the Publications Detail view, but the re-ordering you make does not appear to be
remembered.

History

#1 - 2011-08-03 04:09 PM - Luis Figueira

- Status changed from New to Feedback

- Assignee changed from Luis Figueira to Chris Cannam
- % Done changed from 0 to 100

#2 - 2011-08-09 02:53 PM - Chris Cannam

Fixed in commit:f1ef29202956

#3 - 2011-08-09 02:54 PM - Chris Cannam
- Status changed from Feedback to Closed
